@charset "utf-8";
/* CSS Document */

/*main page*/

body {
	max-width: 1080px;
	margin: 0 auto !important;
	float: none !important;
	background-image: none;
}

.nav-link:hover{
	color:magenta!important;
}
.navbar{background-color: white}
a:link{color:magenta
}
a:visited{
color:purple
}
ul{background-color: white}	


.amazonannouce{
	margin:auto;}
	
.textback{
	width: 100%;
	height:300px;
	background-color:hsla(0,0%,0%,0.00)
}

/*bottom sock and dot*/
.eek{
	
	background-color: none;
	margin-bottom: 3em;
	margin-left: auto;
	margin-right: auto;
}
	
.shoe{
	width: auto;
	height:auto;
	background-color:none
}	


.note{
	font-family: 'Comic Book Commando Bold', Kids
}
.missa{font-family: "Comic Book Commando Bold", Kids}
.missb{font-family: "Comic Book Commando Bold", Kids}
.missc{font-family: "Comic Book Commando Bold", Kids}
.missd{font-family: "Comic Book Commando Bold", Kids}
.FUN {font-family: "Comic Book Commando Bold", Kids}
.funw{font-size: large}
.funw{text-align: center}	
.FUN{background-color:#BDBDBD}
.FUN{width:100%}

/*character page*/
.Grbiohead{
	font-family: "Comic Book Commando Bold", Kids}
.Grbiohead{font-w:bolder}
.G1{font-family:"Comic Book Commando Bold", Kids}
.G2{
font-family: "Comic Book Commando Bold", Kids
}

.Sockbiohead{font-family: "Comic Book Commando Bold", Kids}
.S1{font-family: "Comic Book Commando Bold", Kids}
.S2{font-family: "Comic Book Commando Bold", Kids}
.S3{font-family: "Comic Book Commando Bold", Kids}


/*coloring page*/
.colorpg{align-content: center}

